div#video-top-zone { width:800px; height:25px; margin:auto; margin-top:25px; }
div#video-play-zone { width:800px; max-height:474px; margin:auto; margin-top:25px; text-align:center; }
div#video-bottom-zone { width:800px; height:550px; margin:auto; margin-top:25px; }

div.video-filter {  }
div.video-filter select { width:263px; }

div.video-title { font-family:arial,verdana; font-size:20px; text-align:center; }
div.video-player { background-color:#000000; width:100%; height:454px; }
div.hide-video-player { height:25px; padding:15px; }
div.hide-video-player a { color:#ffffff; font-size:18px; }

ol.video-list { padding:0; margin:0; list-style:none; height:500px; overflow:auto; border:solid 1px; }
ol.video-list li { width:100%; height:130px; }
ol.video-list li:hover { background-color:#555555; }
ol.video-list li a { width:100%; height:100%; text-decoration:none; }
ol.video-list li p { font-family:arial,verdana; margin:0; }
ol.video-list li p.tn  { background-color:#000000; color:#ffffff; width:150px; height:100px; margin:15px 15px 15px 15px; float:left; }
ol.video-list li p.tn img { border:none; width:100%; height:100%; }
ol.video-list li p.classify { font-size:18px; color:#22aa11; padding-top:15px; }
ol.video-list li p.title { font-size:18px; color:#ffffff; height:42px; line-height:18px; }
ol.video-list li p.details { font-size:14px; color:#aaaaaa; }
